<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Responsive Meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<title>Intro to Bootstrap and Simple Styles</title>
	</head>
	<body>

<!-- 		<nav class="navbar-dark">
			<ul>
				<li>
					<a href="#">Home</a>
				</li>
				<li>
					<a href="#">About Me</a>
				</li>
				<li>
					<a href="#">Projects</a>
				</li>
			</ul>
		</nav> -->

		<!-- Text Alignment -->
		<p class="text-justify m-5">
			Lorem ipsum dolor, sit amet consectetur adipisicing elit. Numquam autem ipsa recusandae reprehenderit vero modi ratione? Optio dolorum id ullam perferendis ipsum quasi deserunt non! Animi accusamus fuga atque non. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus vitae nobis expedita architecto suscipit temporibus explicabo! Aperiam, expedita praesentium, similique voluptatem cum obcaecati sed nisi quam rem iste excepturi, tempora.
		</p>

		<p class="text-center m-5">
			Lorem ipsum dolor, sit amet consectetur adipisicing elit. Numquam autem ipsa recusandae reprehenderit vero modi ratione? Optio dolorum id ullam perferendis ipsum quasi deserunt non! Animi accusamus fuga atque non. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus vitae nobis expedita architecto suscipit temporibus explicabo! Aperiam, expedita praesentium, similique voluptatem cum obcaecati sed nisi quam rem iste excepturi, tempora.
		</p>

		<p class="text-left m-5">
			Lorem ipsum dolor, sit amet consectetur adipisicing elit. Numquam autem ipsa recusandae reprehenderit vero modi ratione? Optio dolorum id ullam perferendis ipsum quasi deserunt non! Animi accusamus fuga atque non. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus vitae nobis expedita architecto suscipit temporibus explicabo! Aperiam, expedita praesentium, similique voluptatem cum obcaecati sed nisi quam rem iste excepturi, tempora.
		</p>

		<p class="text-right m-5">
			Lorem ipsum dolor, sit amet consectetur adipisicing elit. Numquam autem ipsa recusandae reprehenderit vero modi ratione? Optio dolorum id ullam perferendis ipsum quasi deserunt non! Animi accusamus fuga atque non. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus vitae nobis expedita architecto suscipit temporibus explicabo! Aperiam, expedita praesentium, similique voluptatem cum obcaecati sed nisi quam rem iste excepturi, tempora.
		</p>

		<!-- Text transform and font weight -->
		<p class="text-lowercase m-5">FIRST PARAGRAPH</p>
		<p class="text-uppercase m-5">second paragraph</p>
		<p class="text-capitalize m-5">third paragraph</p>
		<p class="font-weight-bold m-5">fourth paragraph</p>
		<p class="font-weight-lighter m-5">fifth paragraph</p>
		<p class="font-italic m-5">sixth paragraph</p>

		<!-- COLORS: Text -->
		<div style="background: whitesmoke;">
			<p class="text-primary m-5">Primary</p>
			<p class="text-secondary m-5">Secondary</p>
			<p class="text-warning m-5">Warning</p>
			<p class="text-success m-5">Success</p>
			<p class="text-danger m-5">Danger</p>
			<p class="text-info m-5">Info</p>
			<p class="text-dark m-5">dark</p>
			<p style="background: black;" class="text-light m-5">light</p>
		</div>

		<!-- COLORS:Link -->
		<div>
			<li>
				<a href="#" class="m-5">Primary</a>
			</li>
			<li>
				<a href="#" class="text-secondary m-5">Secondary</a>
			</li>
			<li>
				<a href="#" class="text-warning m-5">Warning</a>
			</li>
			<li>
				<a href="#" class="text-success m-5">Success</a>
			</li>
			<li>
				<a href="#" class="text-danger m-5">Danger</a>
			</li>
			<li>
				<a href="#" class="text-info m-5">Info</a>
			</li>
			<li>
				<a href="#" class="text-dark m-5">Dark</a>
			</li>
			<li>
				<a href="#" class="text-light m-5">Light</a>
			</li>
		</div>

		<!-- COLORS: Background -->
		<div style="background: coral; height: 350px; padding: 20px;">
			<p class="bg-primary">Primary</p>
			<p class="bg-secondary">Secondary</p>
			<p class="bg-warning">Warning</p>
			<p class="bg-success">Success</p>
			<p class="bg-danger">Danger</p>
			<p class="bg-info">Info</p>
			<p class="bg-dark">Dark</p>
			<p class="bg-light">Light</p>
		</div>

		<!-- BORDERS: ADD border without color -->
			<div class="m-5" style="background: dimgray; padding: 30px;">
				<img src="https://via.placeholder.com/75x75" class="border">
				<img src="https://via.placeholder.com/75x75" class="border-top">
				<img src="https://via.placeholder.com/75x75" class="border-bottom">
				<!-- WITH COLOR -->
				<img src="https://via.placeholder.com/75x75" class="border-left border-primary">
				<img src="https://via.placeholder.com/75x75" class="border-right border-primary">
			</div>

		<!-- BORDERS: SUBTRACT border without color -->
			<div class="m-5" style="background: dimgray; padding: 30px;">
				<img src="https://via.placeholder.com/75x75" class="border border-primary border-top-0">
				<img src="https://via.placeholder.com/75x75" class="border border-danger border-bottom-0">
				<img src="https://via.placeholder.com/75x75" class="border border-success border-left-0">
				<img src="https://via.placeholder.com/75x75" class="border border-warning border-right-0">
				<img src="https://via.placeholder.com/75x75" class="border border-danger border-right-0 border-bottom-0">
			</div>

		<!-- Border Radius -->
		<div class="m-5" style="background: dimgray; padding: 30px;">
			<img src="https://via.placeholder.com/75x75" class="rounded">
			<img src="https://via.placeholder.com/75x75" class="rounded-top">
			<img src="https://via.placeholder.com/75x75" class="rounded-bottom">
			<img src="https://via.placeholder.com/75x75" class="rounded-left">
			<img src="https://via.placeholder.com/75x75" class="rounded-right">
			<img src="https://via.placeholder.com/75x75" class="rounded-circle">
		</div>

		<!-- Display -->
		<div class="bg-primary d-inline">Block Element</div>
		<span class="bg-success d-block">Inline Element</span>
		<div class="bg-warning d-inline-block my-3">Inline-Block Element</div>


		<!-- Sizing: width -->
		<div style="width: 600px; background: dimgray; padding:5px; margin: 10px 0;">
			<div class="bg-warning w-25">25%</div>
			<div class="bg-primary	w-50">50%</div>
			<div class="bg-success w-75">75%</div>
			<div class="bg-danger w-100">100%</div>
			<div class="bg-info w-auto">Auto</div>
		</div>

		<!-- Sizing: height -->
		<div style="height: 200px; background: dimgray; padding:5px;" class="d-flex">
			<div class="bg-warning w-25 h-25">25%</div>
			<div class="bg-primary w-25 h-50">50%</div>
			<div class="bg-success w-25 h-75">75%</div>
			<div class="bg-danger w-25 h-100">100%</div>
			<div class="bg-info w-25 h-auto">Auto</div>
		</div>

		<!-- Responsive Image -->
		<div>
			<img src="https://www.hollywoodreporter.com/wp-content/uploads/2021/10/Man-of-Steel-Everett-H-2021.jpg" class="img-fluid h-50 w-50 rounded-circle mx-auto d-block">
		</div>


		<div class="container">
			<table class="table table-dark table-striped">
				<thead>
					<tr>
						<th>First Name:</th>
						<th>Last Name:</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Joy</td>
						<td>Pague</td>
					</tr>
					<tr>
						<td>Angelito</td>
						<td>Quiambao</td>
					</tr>
				</tbody>
			</table>
		</div>

		<div style="margin-top: 100px;"></div>

		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>